/* Responsive styles

================================================== */



/* Large Devices, Wide Screens */

@media (min-width :1200px){}





/* Medium Devices, Desktops */

@media (min-width :992px) and (max-width :1200px){.products_box .box{width:233px;}
}



/* Small Devices, Tablets */

@media (min-width :768px) and (max-width:991px){.navbar-brand{height:48px;}
ul.navbar-nav a{padding:15px 0px 10px 10px;}
/*backt top*/

#back-top{right:12px;}
.footer_b{padding-bottom:25px;}
.footer_mid{float:left !important;}
.products_box .box{width:49%; margin-bottom:50px; display:inline-block;}
}
 @media (max-width:991px){.navbar-header{float:none; min-height:70px;}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse{margin-left:-15px; margin-right:-15px;}
.navbar-toggle{display:block; background:#0092c8; margin-top:18px; border-color:#fff !important;}
.navbar-collapse{border-top:1px solid transparent; box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse{display:none!important;}
.navbar-collapse.collapse.in{display:block!important; background:rgba(0,0,0,0.5);}
.active .navbar-collapse.collapse.in{background:rgba(255,255,255,1);}
.navbar-nav{float:none!important; margin:7.5px -15px;}
.navbar-nav>li{float:none !important; display:block !important; padding:0 15px !important;}
.navbar-nav>li>a{padding-top:10px; padding-bottom:10px;}
ul.navbar-nav > li.sign-up{margin:10px 27px !important; display:inline-block !important;}
ul.navbar-nav > li span{padding:10px 11px;}
.box_design .box{width:100%; text-align:center; min-height:initial;}
.box_design .box .row{margin:0;}
.box_design .box .icon-box{width:100%; text-align:center; margin-bottom:10px;}
.box_design .box .content{width:100%; padding:0 30px;}
.box_design .box .icon-box .icon{margin:auto;}
}







/* Small Devices Potrait */

@media (max-width :767px){.top_header{display:none;}
.top_header ul{margin:0; padding:13px 15px; float:left;}
.navbar-nav>li>a{padding-top:2px; padding-bottom:2px; margin:0;}
.products_box .box,
.products_box .box:last-child{background:#333; padding:0; min-height:initial; margin-right:2px; width:50%; margin:50px 0; vertical-align:top;}
.carousel-caption h3{font-size:20px; line-height:30px;}
.carousel-caption p{font-size:35px; line-height:45px;}
.carousel-caption h2{font-size:16px; line-height:34px; width:50%;}
.carousel-caption h2:after{content:""; position:absolute; width:2px; height:55px; background:#EE3B24; left:5px; top:-10px;}
.carousel-caption h2:before{content:""; position:absolute; width:2px; height:55px; background:#EE3B24; right:5px; top:-10px;}
/*main Slider*/

	

.carousel-caption{top:20%; display:none;}
.overlay-slide{height:100%;}
.carousel-caption p{font-size:12px; line-height:14px; margin-top:20px;}
.carousel-indicators li{width:15px !important; height:15px !important;}
.carousel-indicators{width:25%;}
.carousel-indicators{left:37%; bottom:9%;}
.slides-control .carousel-control i{line-height:15px; font-size:20px; width:30px; height:30px;}
.carousel-control.right{right:30px;}
/*header*/

.navbar-brand img{height:45px;}
.feature_title{width:100%; font-size:24px;}
.feature_content .btn-main{margin-bottom:40px;}
#service{padding-bottom:0px; padding-top:40px;}
#lightbox-container-image-box{position:relative; background-color:#fff; width:100% !important; height:auto !important; margin:0 auto !important; display:block;}
#lightbox-container-image-data-box{width:100%!important;}
#lightbox-container-image-box img{width:100%;}
/*footer*/

.footer_b{padding-bottom:21px;}
.footer_mid{float:left !important;}
/*backt top*/

#back-top{right:12px;}
.feature_header{width:100%;}
ul.navbar-nav > li.sign-up{margin:10px 16px !important; display:inline-block !important;}
ul.navbar-nav > li span{padding:10px 0px !important;}
.menu_head_contact{color:#ffffff!important; font-size:18px; line-height:24px; margin:15px 0px 35px 0px; text-align:center;}
.footer_menu a.help{display:table; margin:auto auto 20px auto; text-align:center; width:110px;}
.footer_menu .note{width:100%;}
}
 @media only screen and (min-width :320px) and (max-width :767px) and (orientation :portrait){.carousel-caption{display:none;}
#footer .col-xs-6,
#latest_project .col-xs-6,
.products_box .col-xs-6{width:100%;}
.footer_b{text-align:center;}
.footer_b ul.social_media,
.top_header ul.social_media{text-align:center; float:none;}
.products_box .box,
.products_box .box:last-child{margin:50px auto; display:block; text-align:center; float:none; width:100%;}
}

/*
     FILE ARCHIVED ON 09:53:28 May 11, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:25 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.412
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.023
  esindex: 0.024
  cdx.remote: 7.348
  LoadShardBlock: 155.742 (3)
  PetaboxLoader3.datanode: 182.833 (5)
  PetaboxLoader3.resolve: 342.14 (2)
  load_resource: 378.322
  loaddict: 49.7
*/